-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pystac-client
Binary: python3-pystac-client, stac-client
Architecture: all
Version: 0.8.4-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/stac-utils/pystac-client
Description: Python library for working with SpatioTemporal Asset Catalog (STAC) APIs
 The STAC Python Client (pystac_client) is a Python package for working
 with STAC Catalogs and APIs that conform to the STAC and STAC API specs
 in a seamless way.
 .
 PySTAC Client builds upon PySTAC through higher-level functionality and
 ability to leverage STAC API search endpoints.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pystac-client
Vcs-Git: https://salsa.debian.org/debian-gis-team/pystac-client.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-setuptools, python3-all, python3-dateutil, python3-pystac, python3-pytest <!nocheck>, python3-pytest-benchmark <!nocheck>, python3-pytest-console-scripts <!nocheck>, python3-pytest-recording <!nocheck>, python3-requests, python3-requests-mock <!nocheck>
Package-List:
 python3-pystac-client deb python optional arch=all
 stac-client deb utils optional arch=all
Checksums-Sha1:
 1f729bf5fbc6f2bebe43ad93876bfc537dc83a34 3486044 pystac-client_0.8.4.orig.tar.gz
 cb0305f0c4239be4db0a47926af91b609a2204b5 9844 pystac-client_0.8.4-1.debian.tar.xz
Checksums-Sha256:
 16f002863fb820d0a6f1e68656e3fb9ca4e5ebe522aee950b8d597738760ddb6 3486044 pystac-client_0.8.4.orig.tar.gz
 e040b1b0d28d53ba5d2c94ec08b8bea995b2920842aaf29932d2dc7f879f0ae7 9844 pystac-client_0.8.4-1.debian.tar.xz
Files:
 cdf9505583fb8d649cd13e752b4bfad2 3486044 pystac-client_0.8.4.orig.tar.gz
 26c8c7cce0f32b7a5ada295ba8af565a 9844 pystac-client_0.8.4-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcTWygdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBL1GA//d7CRckwbbjnVfITP
HPTNwAsaIr9cDKWJHoWCp/5wNI+R67nrohEYR99oOWGsaDNTt2GMe23Xl6rx3Eou
Z4OWW0/1VP6ilU12ezMCKhuHD+CE4yJX41D3W/Y3G6qd4JB3EbTpOLUJL2Ecb2TI
aUXTAPMTc3vFWzWDjsDjy6UQoCDiAto8I1CSwDQRSw5iyFpOVPZHEPyYvpxlE7V0
7Bwo67ipEggHdnPB13Mbfp5fHOJDGBlwVBPw5vfrbPctNYuXfP6ReJ7HGJFQz/c5
UMIYAIIKBFdfhTBCdv6LU7Ndgx37EcJ5t8sMhcS8OQLVhDKhxIg20U+JoIbsrFkz
z1FagKT3LklQWGWrsEZY5tCoJTbB1aVbMILZQ4n6HRAuJdRJP1x/BbrbEo62DAv1
2Ro0Bsn9Pdplr33Z70Uwl/vF0W0BGiFoGCDEKtLfWNslrxGPXVpmVVBvYq85VQ+v
MxHedpoiV1J0Pui8SFFaHShnT5q3CQFD19VPuoDCSfAQsrr00IkmWKxq4jQreMCt
Q4wPyCbgvJ8Ufo2iIPcFhvuPh2SZa/Zv+4RdEBBgcmFHpVMP5Eo5uMCLxhDAgPdQ
BhOji5fGEnAFOlt/X/FrLK3iKouCho8VS+mRSTyzLDYMfmJlgsY6k0+KlUPNH8mF
WYqSUu7ueWljzmsfDgbjLDGEPRE=
=Fhjt
-----END PGP SIGNATURE-----
